{% extends "lab_remoto/index.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}


{% block bibliotecas %}
    <link rel="stylesheet" type="text/css" href="{% static 'choosen/chosen_v1.8.7/chosen.min.css' %}">
    <script type="text/javascript" charset="utf8" src="{% static 'choosen/chosen_v1.8.7/chosen.jquery.min.js' %}"></script>
    <script type="text/javascript" src="{% static "ckeditor/ckeditor-init.js" %}"></script>
    <script type="text/javascript" src="{% static "ckeditor/ckeditor/ckeditor.js" %}"></script>
{% endblock %}


{% block barra_horizontal %}
    <li>
        <input type="submit" form="formulario_artigo" role="button" class="btn btn-primary botao-barra-horizontal" value="Salvar">
    </li>

{#    <li>#}
{#        <a href="{% url 'educacao:ver_aula' form.instance.aula.id %}" class="btn btn-warning">Voltar</a>#}
{#    </li>#}
{% endblock %}


{% block corpo_pagina %}
    <div class="card cartao">
        <h5 class="card-header cartao-titulo">
            <img src="{% static 'icones/equipamento.svg' %}">
            Criar Kit Didático
        </h5>
        <div class="card-body">
            <form method="post" id="formulario_artigo" enctype="multipart/form-data" class="formulario sem-asterisco">
                {% csrf_token %}
                {{ formulario|crispy }}
            </form>
        </div>
    </div>
{% endblock %}




{% block javascript %}
{% endblock %}

